/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Text/Markdown/Discount.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/auto/Text/Markdown/Discount/Discount.bs
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/auto/Text/Markdown/Discount/Discount.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::Markdown::Discount.3
